$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 0.0
      - -2900000.0
    - - -100000.0
      - -2900000.0
    - - -100000.0
      - -3000000.0
    - - 0.0
      - -3000000.0
    - - 0.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -100000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 63f9e584-bdda-42f2-ad11-3b61fe33a29b
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 9ce7103c-94aa-4ed3-b20f-8098c51448be
  - bc36c553-56aa-4139-a250-f86eb932e3a9
  - 73bfa9fc-acc9-4019-827e-1496ba8a3127
  - 3fd87be1-423b-4979-becd-3c1bf4d3a9f8
  - c39ca106-f0d3-437b-b9e5-5c87c3e5e088
  - a1ba6f5b-888d-4031-a783-9a1a3c652ebd
  - 0977896a-837d-4aca-9fe0-70dcd7de2f05
  - be56a412-c13e-4641-9162-a8786a930fdd
  - befed726-9da0-4fa2-9551-e8935ae88c12
  - 5b4314ca-abc6-4f8a-9f66-2c4bf92a18d8
  - 4bdab42f-ef14-4d1d-8cdf-553cdd4e2521
  - ad88b717-bc69-4b5b-98e6-24409ffe4fd2
  - b61017e8-8791-47e9-a9e2-f92b763033b8
  - a32015cd-b55b-4f5c-a1c9-878d959cd65d
  - e56fa19e-38b8-4f51-b16b-9a1a838f6262
  - 6b3863b4-532e-44fd-95fc-685eddf6d25a
  - 61ab7d68-5f9b-41ee-afb6-b6778482e58e
  - 07a12963-0d0e-4e13-b51f-bed3d5f76cdd
  - 89e7adaf-42c4-4dbf-ab03-81e55e6cbd39
  - eb9bafe3-0b1c-46fe-b610-fd4879d4f8ac
  - a6ec4857-ad53-4feb-aa80-97e0673bd755
  - c3b80b92-ff9d-4d73-bc6f-5b1240ee152c
  - 563d6339-ee74-4aa3-b967-98cab652aa1f
  - 89187712-5a2c-4ce2-bf7b-edafa9695504
  - b431605a-2516-44c3-90c7-b8403080a427
  - f38643a2-5dc8-4c24-8aaa-563a1232b774
  - e3ac977f-f357-4870-be8a-aa9a961486b0
  - 4542663b-6561-405e-bda8-01f73035510b
  - 856fae96-5150-4c49-993b-5b9ba00fc8fa
  - b5ef47c2-f7d0-4dc5-a384-3817304ee9ef
  - 21f75548-43de-4112-80e9-7cf120cac647
  - 9bbba216-b71a-46ca-9a9b-0d3bdf582264
  - 0bfedce4-2a7e-43ce-99ca-5f94c69010fa
  - c69046b4-3369-451f-8d9b-8cfbb270f009
  - f326bced-01c0-4cc2-816a-376087ebaed0
  - dbd8f1ff-1af1-49a0-bb20-6e816c83e5e0
  - e84f92d2-d884-43e5-a082-ac07cdb9c7af
  - 5a622cc1-bcbd-46b7-a38a-eca3a7b53330
  ls5_nbart_geomedian_annual:
  - 23a8c19d-6366-4eaf-b27f-451519631c83
  ls5_nbart_tmad_annual:
  - 7f016b31-c243-4ce9-aafa-ac296229cbc4
  ls7_fc_albers:
  - 6adbcf3e-51f1-46da-aed0-78dbeb4e03e0
  - 90436ca3-add5-4ef2-98f7-bb2b96304f82
  - a26c0426-88bb-4fb2-aca4-605f59f81031
  - 3db33eed-162d-4dfa-b6cf-96884a82380a
  - e60416d2-2214-4a69-9aa3-e7f3e9bf3488
  - 09a4ece1-417d-400e-aa11-b4de310daee7
  - 9ebbe389-4e4d-4478-887d-731ccdd32359
  - d7531ec7-599b-47bb-abca-da85bdb0439b
  - e2fb5c9f-2b45-4a4d-a5a7-68c51b747754
  - 6886ef21-4c32-4c96-8426-6ece211d5fb4
  - 0cdba0d6-34bb-4731-b5d3-c879c157dba7
  - 357066b8-ab8b-4fa3-a835-c97bdb113677
  - 4e5ffa95-e203-4a6a-99f3-ed91db6792a3
  - 30661cf6-9d57-4b0d-a2e6-b929fd74443a
  - 93b44b3e-4425-4427-b101-4cabc1ea36e4
  - 09767885-6fe0-4f6a-a46b-fd11fc92ff59
  - bdb3bb5d-f296-4d36-8721-cc2bffb14b82
  - 4a2b30ca-deeb-4938-b50e-bf149a9fa18d
  - 6c180418-3ed3-4bb2-806a-d1a5be90c56b
  - ede35bd9-a84c-4876-aa07-bf5ad2050049
  - e983afe8-857c-4db4-aa7d-18b8ea592779
  - e4f8741f-2849-49b4-9114-656625577a9a
  - 5a910919-6493-475b-bf23-356e3d42eb76
  - c2e3ecfb-4366-4948-929a-2060ca7e41db
  - 1bdc6816-154d-40c4-ab23-52823399e624
  - 555692a2-75ef-42fe-b141-715140684a39
  - 61b20c62-85dc-446c-b4c7-71edaeb371d7
  - 12991a07-9309-44e5-88bb-74e1fee39563
  - 02d812f2-fd0a-480e-b800-1eca20723e1d
  - 1203d6ec-409a-4b95-b4b2-60224903076a
  - bb8f8c29-f375-4fe5-9f2c-4eb07116e6c1
  - b55ea3fd-c966-474e-b9ea-ba792a2aa1aa
  - f2bbbdf6-3831-4386-b8e8-9c5efe8a4a83
  - 0debee27-a493-4dc8-b0ac-a2f28859ad80
  - b519365c-4bbe-4047-9240-43448264ce15
  - 13924089-be97-47ba-b9a1-74cce3a38413
  - 578036e5-5291-48ba-b12f-c38a564f8340
  - a0a7f8ce-111d-400e-84ea-2fbec5d970ec
  - a2e73fb4-f7e2-4628-a202-b91c31d6488a
  - 6f88fda4-d837-4666-809f-cba97c635850
  - 33ae169c-df2c-48d8-8bbb-e3c20e651ded
  - 0310ff27-d26e-4d9c-ac21-ae6d80b22009
  - 43a03b62-577c-49cf-b3f8-19be2d34b009
  - 4d298a30-17a0-4bff-a253-d2b280ba41d7
  - a5ddb385-c577-4dc4-84c5-4366a2104742
  - 5e80d159-630c-4fb6-aecc-634f276da14b
  - 2d580f8f-0674-450b-b37d-77bf7f6d47f3
  - 789a8a4e-1f9e-4178-85db-300682d60e2e
  - 56bdaa20-2077-415d-8919-5e392b3d2ae3
  - 0d04cea4-76d5-4bc0-8d56-2ba40b8afffc
  - 9395af2e-0151-4588-8545-b67f6e328d04
  - 389e60b9-6b6e-4688-8c4a-738d30dd9f01
  - f398fc5c-f7f2-45f1-b4d9-ed0f79e222c7
  - 0faece07-5e30-4420-ba9d-0201e665ae3d
  - ba1067a2-77d6-4296-bdd3-a263f46c4336
  - 380aa769-76bc-4283-a830-931fca9e03ef
  - a169bd02-d06f-41f8-b841-03b2cc02cd3e
  - cb2a3a4a-cf8d-4ea1-98c3-2360851af41e
  - 3726ea60-045e-4109-a4f1-a0e17468df03
  - 63bc8dc1-442d-4246-b3ec-6116468ce9e3
  - 3e5d1d9e-4859-40fd-a51e-e55dea65d49f
  - db12fc66-2b7d-4625-b2af-9f9e3f75ab75
  - d0def5fc-c58f-49a1-a947-019cdac2cc02
  - 79a195f5-6d09-4a33-9560-43febcb3f4a7
  - edcdc590-0053-4291-988f-4a32036c0604
  - e9d0f1d2-8eb3-4326-8eef-d90d68671a7d
  - c1fe5666-fd09-47c4-af5f-9249e8153aa8
  - 5f69e68c-1287-474c-89eb-150fbbab64b7
  - 7049f5c6-eb8b-4088-9e39-0bf8e77437e4
  - 845dd71d-7b3d-4ef3-9c72-675939a07488
  - 7a2ca8db-c558-4f3a-bbd3-52771f40e4bb
  - db424fb8-8c84-413a-922b-e68a8f62650e
  - 74333472-4063-4d7b-a67c-bcc8955ce0f3
  - 0967044d-80d2-436e-8764-5ef08c4bdb77
  - 75cf2761-9efa-4643-96bc-45f418515ff1
  - c5e2bf42-2c67-446b-a3a5-c17017e83471
  - f42d9820-1770-4267-97e5-92619ca2b63b
  - 369f8e52-3f1a-43d0-9978-a9ce881e71f6
  - 53bada10-5981-4257-82e9-88ccffe514aa
  - d5cccbbb-221d-4c05-867d-44324ccc0d84
  - 8aa6747c-c12e-4ec1-b8f7-cb9490e56212
  - e6014068-e27f-422b-b055-e1d294355b60
  - d25d97ad-d285-4854-9a6e-ac748799be1e
  ls7_nbart_geomedian_annual:
  - e9770189-6dc3-4c4e-b65b-ed1487277b88
  ls7_nbart_tmad_annual:
  - a66fa685-dd5f-4923-98fe-78d4eea3513a
  wofs_albers:
  - 8e30b2c3-1568-4ec8-9cba-3f3d28570e91
  - d2682bf6-acd7-4581-b3bd-cfc88d3920ea
  - c7b2aeee-0ac3-41b6-922b-74370fd9bec2
  - a7329867-b182-4a02-ad39-19ec5143d345
  - 7e9863db-0368-480d-8301-6d20eafe94c0
  - bf8a314c-6275-4cf2-8050-63c747b2a01e
  - 0ae76be3-54af-4cb6-a70e-79a57b53809d
  - 66163d4f-02ac-47f3-a4fa-6c5b687f2b7f
  - b7756902-03c2-48a9-98a6-149aaf2cb3f3
  - f0306662-34ff-42f7-963a-e43dc4f647cd
  - ff17d10c-f487-4d05-9e06-bd2486a2431b
  - 60deaa3a-a6da-423c-9b5a-25a36be8955f
  - 0cbacc5f-6114-4fe3-b743-a0c40bb2778b
  - 3072f837-1d9a-41e9-b88f-bb395be289c5
  - a5b4e312-9644-4588-84ab-bd7feb9ecb4c
  - 0b6454d3-3d2d-4640-8c6f-10ec036cdcc6
  - d9ecad3b-6c6e-4b54-ab48-b7ae2d976136
  - 493ce1d7-e342-422d-b8ed-eac4c4bd35a5
  - 9156e2bf-616f-4fa1-adfd-2b5ca250848f
  - 050f56c3-16cb-4120-be94-0676808bcd77
  - 68b24d8d-f0ef-42a9-af39-8d5a3df72a1b
  - 401f2bac-36b7-4614-a2bb-5ad2b5e12e21
  - c33d7c2c-a1b5-46a8-b6af-f1abb5ef5484
  - 85b27c64-1b25-419d-8ec5-17a608236f20
  - c025ef10-99bf-4496-9925-30856a7d17a1
  - af2e5f4a-3a3c-4e1c-aec8-7d58e4d00574
  - b383d331-cf6c-4b9b-8c52-9ce92f6c105d
  - 1c735b67-fa1d-4094-a3cf-9c368aa4cfd5
  - 68ea8e12-1f91-49f9-a1bf-0ad879371854
  - 320e7597-04a1-4e96-b29b-b9542ee8dcf0
  - acfc891b-95b6-47f6-9cee-48b75a741605
  - 963ce58a-ef73-4515-9dd6-550052327156
  - 7a16613f-6c41-41b3-8443-3a4dbd429384
  - f36ab302-31cd-4ff1-adab-d4ffd509b00a
  - 8cf94e8d-4d9a-43ac-a6a5-ea5405859cef
  - 511cb1d8-4a03-4872-942d-d506eb252e89
  - 95889a01-c721-4f7e-bba2-a130fb6ebe49
  - 0dbcfcbd-0d15-49a9-8146-67e868943b1a
  - 6ee68624-e9c9-4497-bfee-ea3f2eb70203
  - 3b7c9e06-9c3d-4dd6-a7a6-f5b210b8a6bb
  - 480b7365-327c-45d1-ac07-253032a787b9
  - 7843a64b-4850-47e0-b401-8c174595bcb4
  - 321ce247-9e37-433d-adcd-80c00f64bd35
  - 56f25f91-060e-4c7f-a730-87904829197f
  - fc90bbb5-2029-4238-88dd-dca57c0bd2a2
  - cb606209-49cb-42a6-a201-a3bbfaaa83ec
  - 77d38a52-d999-4771-8638-d4fbe7f062ea
  - fc37b59c-ef38-4f83-b796-4ad74edb3319
  - eb9b7ffb-ded7-4d53-98e5-c176340db8e1
  - 6cbd2d1b-00e9-4b20-b040-049f73803f79
  - 342a5ed1-bdd9-46ae-be9e-42754ffe3b4a
  - 4f14d0d2-3319-4725-9cd6-336dd8802308
  - 42527d72-0644-4a63-9c77-be372b48319a
  - 252e4ccd-3a90-4f14-a762-e6727283cb5c
  - 8cd29f13-1507-4cf4-9745-017977219ad9
  - 66acabd6-319b-4a3a-9e07-cc33b2a91cfd
  - 310e5aa5-3e31-4bfc-aa10-50e14e159a71
  - 1594f734-4535-489b-9568-d16f5be267b5
  - 1dfff595-6a72-48d0-8f27-13ea854952e5
  - b98abfb2-1477-4c44-8a14-b3b853c7c4bb
  - a90037c0-b40c-487a-b1b2-99847c0d01ef
  - cd792cfa-de8e-46d7-b889-c4f6de689160
  - a4111b6a-4001-4c6c-a715-895cbcf67285
  - da034210-a800-45a3-a43b-6de4c21f42c0
  - 7f47a9f4-801c-43cf-848e-3468c939c6cf
  - bb00c88e-ec29-4004-9edf-416e4331e14c
  - e2af2188-8a46-4831-856e-a16db1e360b4
  - 7b1e9ea6-2456-4e58-87a4-b6f6cdc1c3c0
  - 220cda4b-acd6-4dc2-97b4-66df81fd121d
  - 0e58d9da-9a1b-4df0-beb7-35b9c78a21b4
  - ccc55468-d096-4ffb-922a-6aa852c8639c
  - 8038de8b-d319-43f4-90d2-455d8046a45a
  - 73dd2ba8-5b69-44fd-a4b7-1ba7e94ce237
  - 7e2a8333-65b0-4dc5-b228-394d9e71ec29
  - a323af90-dd3b-4811-98d4-78bf2b163a37
  - 7b2e133d-b843-4e86-9dce-302d61f2a7dd
  - c56614f5-51fb-49b6-b273-e6edd4cba4ed
  - ca4b6106-5e76-43b1-8b3f-022b8536bf48
  - cf0a28e5-2291-4858-8355-f1154ce72caa
  - 31180530-e285-4072-b288-58723711e2e1
  - d00d0e2b-4d10-4193-9829-a414088e21b2
  - e90e248c-27ae-4ba7-8a97-2b5ddb309660
  - fe02be98-4426-403a-a264-6abe9efdb25d
  - ed19f30e-1b8b-4671-9360-9dc3ff35cb8b
  - e5f7f3ec-f6c4-4ce2-8698-9691aecc1a38
  - 4ceb2c81-31ec-475d-b4ae-6f1be7396801
  - f2c387dc-dd2c-407d-ad3d-8a920a9afb95
  - 8b835e1f-151d-4c86-b90c-6a89c70d73fd
  - 8bac34db-574f-48f2-94b6-943289264aa3
  - 5f5d36fe-1e98-4c6f-bf25-9468dcfc735b
  - 5411c973-ff65-4cfb-a744-939bd8cf1e12
  - 15b9ddc2-f1e3-4ce4-b686-2e9080cc73ba
  - 5b1aa369-f9e4-4c6d-98a9-522cbac14610
  - ca712d35-df7e-4c1b-92c6-a8d8b4768cfa
  - 0b95678f-9bbb-42fe-a3c7-d099f2e266f2
  - d441ba1b-1ac3-4b7a-80cc-3dde3bf96cdc
  - ef6edbba-a7ca-4352-b5b5-b28f10cca7d6
  - b0021b78-e02e-4f99-b3df-69262e28479d
  - 8a9c30af-f7df-49be-9df4-9b7d6167a160
  - ae545aec-c02f-493c-af78-aca9b5943c01
  - e5dfd60b-899d-4965-8bc5-115227060123
  - 2df2f9cb-664c-4110-9540-753d8475bc63
  - 624b0b89-aa33-4782-b068-6f3f06de50f8
  - cab7e47a-6fbd-4d56-9ad1-271a4434fd63
  - 8d454eff-1e94-4d43-8ad9-ecfaec12b4ec
  - c6613b1d-505e-4f60-89a0-2bea4d2c17e0
  - 09eaea97-5769-4822-9733-c900ed32ba36
  - 71fa45e4-4b18-4334-a0b8-df8d237bff59
  - 6cf4e0b0-2a87-483e-84ea-70db8bd448b5
  - a1bfd6b6-4937-475d-baad-d1767c326d18
  - 4711a467-733d-4f27-997c-b8f4ad27ea9a
  - 2ac2cd04-10b7-4a65-878e-9073856630e7
  - b7ae6311-f445-4b5e-bd88-ad206bd9acfa
  - a386b294-5579-4507-820c-89b4e144e6bd
  - a2c742bc-30f6-422e-9ae4-eb25a6144b1b
  - 286a38c8-85f5-4559-8555-9bdac84444dd
  - 19ba5915-18e9-4f1b-b7d0-79b20e233f02
  - 3b242cb2-18be-4f13-9f1c-8b0a53e4fed2
  - aee286fc-9d9d-4f7b-8578-4ab85e9d0e57
  - f0193e71-4b21-4a57-82b1-c0562d272789
  wofs_annual_summary:
  - 80719d6e-ffcf-4f6f-9983-0254f266dd93
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-1y-30_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 01:56:28.439995Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
